/* font-family: 'IBM Plex Sans', sans-serif; */


@media (min-width:1441px){
    .logo{
        position:fixed;
        top:30px;
        left:50px;
        width:45px;
        height:auto;
    }
    .menu{
        position:fixed;
        width:880px;
        top:0;
        height:70px;
        right:0;
        display:flex;
        justify-content: end;
        align-items: end;
        font-size: 18px;
        transition:all 0.4s ease-in-out;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .menu_bottom_line{
        width:0%;
        height:1px;
        position:absolute;
        right:0;
        bottom:-6px;
        background-color:rgba(55,55,55,0.7);
        transition:all 0.4s ease-in-out;
    }
    
    .menu00{
        margin-right:40px;
        position:relative;
        transition:all 0.4s ease-in-out;    
    }
    
    .recruitment{
        margin-right: 50px;
    }
    
    .menu_grid_line{
        width:1px;
        height:0px;
        position:absolute;
        background-color: rgba(55,55,55,0.7);
        top:45px;
        right:50px;
        transition:all 0.4s ease-in-out;
    }
    
    .menu_line00{
        width:0;
        height:2px;
        background-color: rgba(55,55,55,0.7);
        position:absolute;
        bottom:-13px;
        transition:all 0.4s ease-in-out; 
        transform-origin :center center;
    }
    .mail_icon{
        position:fixed;
        left:50px;
        bottom:40px;
        width:60px;
        height:60px;
        border:solid 2px rgba(55,55,55,0.5);
        border-radius: 50%;
        display:flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }

    .mail_border{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        overflow: hidden;
        box-sizing: border-box;
        border:solid 2px transparent;
        border-radius: 50%;
        animation:mail_hover_ani 2s ease-in-out infinite;
    }
    
    .mail_border{
        border-top-color:rgb(55,55,55);
    }
    
    @keyframes mail_hover_ani{
        from{
            transform:scale(1.3) rotate(20deg);
            opacity:0;
        }
        50%{
            opacity:1;
        }
        to{
            transform:scale(1.3) rotate(340deg);
            opacity:0;
        }
    }

    .menu_mobile_container{
        display: none;
    }

    .fund_body{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color:#f3ffc0;
        display:flex;
        flex-direction:column;
        align-items: center;
        justify-content: flex-start;
    }
    .fund_title_container{
        position:relative;
        width:1356px;
        height: 213px;
        margin-top:10vh;
        margin-top:10dvh;
        display:flex;
        flex-direction:column;
        align-items: flex-start;
    }
    @media (min-width:1600px){
        .fund_title_container{
            width:85%;
        }
    }
    .fund_title{
        width:100%;
        height:117px;
    }
    .fund_title_box{
        position:relative;
        width:317px;
        height:117px;
        display:flex;
        justify-content: center;
        align-items: center;
        transform:translateX(-18px);
    }
    .fund_title_box_bg{
      position:absolute;
      width:100%;
      height:100%;   
    }
    .fund_title_box_text p{
        position: relative;
        font-size: 40px;
        font-weight: 300;
        color: rgb(77,77,77);
        z-index: 200;
    }
    .fund_main_title{
        width:100%;
        text-align: center;
        margin-bottom: 24px;
        margin-top:6px;
    }
    .fund_main_title p{
        font-size: 26px;
        font-weight: 600;
        color: rgb(55,55,55);
    }

    .fund_main_title_mo{
        display:none;
    }
    .fund_sub_title{
        width:100%;
        text-align: center;
        margin-bottom: 18px;
    }
    .fund_sub_title p{
        font-size:18px;
        font-weight: 300;
        color: rgb(55,55,55);
    }
    .fund_line{
        width:100%;
        height:1px;
        background-color: rgb(55,55,55);
    }
    .fund_sub_title_mo{
        display:none;
    }
    .fund_sub_title_mo_mini{
        display:none;
    }





    .fund_content{
        position:relative;
        width:1356px;
        height:644px;
        display:flex;
        flex-direction:column;
        align-items: center;
    }

    .fund_content_text{
        width:100%;
        text-align: center;
        margin-top: 36px;
    }
    .fund_content_text p{
        font-size: 20px;
        font-weight: 700;
        color: rgb(77,77,77);
        letter-spacing: 6px;
    }
    .fund_button{
        position:relative;
        width:237px;
        height:88px;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
    }
    .fund_button_bg{
        position:absolute;
        width:100%;
        height:100%;
    }
    .fund_button_text{
        position:relative;
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .fund_button_text p{
        font-size: 16px;
        font-weight: 600;
        color: rgb(77,77,77);
    }
    .fund_button_line{
        position:relative;
        width:160px;
        height:6px;
        background-color: rgba(55,55,55,0.4);
    }
    .fund_text_area{
        position:absolute;
        width:1356px;
        height:68%;
        background-color: rgba(99,99,99,0.1);
        bottom: 30px;
        overflow-y: auto;
    }
    @media (min-height:900px){
        .fund_text_area{
            height:71.55%;
        }
    }

    .fund_text_area h1{
        position:relative;
        font-size: 24px;
        color:rgb(99,99,99);
        font-weight: 600;
        margin-top:5%;
        text-align: center;
    }
    .fund_text_area h2{
        font-size: 19px;
        font-weight: 600;
        color: rgb(99,99,99);
        margin-top: 16px;
        text-align: center;
    }
    .center_text{
        font-size: 24px;
        font-weight: 600;
    }
    .fund_text_area p{
        font-size: 18px;
        font-weight: 300;
        margin-top: 40px;
        margin-left:30px;
        line-height: 30px;
        margin-right:30px;
        margin-bottom:30px;
    } 
}